package common

import "miniapp/global"

type Todos struct {
	// 任务列表
	global.GVA_MODEL
	Content string `json:"content" form:"content" gorm:"comment:任务内容;"`
}

func (t Todos) TableName() string {
	return "sys_todos"
}
